/*
Theme Name: SaturnThemes Industry Child
Theme URI: http://.saturnthemes.com
Author: SaturnThemes
Author URI: http://saturnthemes.com/
Description: Industry – Business WordPress Theme
Version: 2.2
Template: saturnthemes-industry
*/

@charset "UTF-8";

.copyright p{
    margin: 0px;
}

.breadcrumbs-wrapper {
    background-color: rgba(0, 38, 92, 0.4) !important;
}



/*sml-subscribe*/

.sml-subscribe {
    text-align: center;
}

.sml-subscribe input[type="email"] {
    width: 400px;
    margin-right: -4px
}

.sml-subscribe input[type="submit"] {
    padding: 0 15px 0 40px;
    background-image: url(img/submit-bg.png);
    background-repeat: no-repeat;
    background-position: 15px center;
}

.sml-subscribe input[type="submit"]:hover {
    background-image: url(img/submit-bg-hover.png);
}



/*alerts*/

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert h4 {
    margin-top: 0;
    color: inherit;
}
.alert .alert-link {
    font-weight: bold;
}
.alert > p,
.alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable {
    padding-right: 35px;
}
.alert-dismissable .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
.alert-success {
    color: #468847;
    background-color: #dff0d8;
    border-color: #468847;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #356635;
}
.alert-info {
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #3a87ad;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #2d6987;
}
.alert-warning {
    color: #c09853;
    background-color: #fcf8e3;
    border-color: #c09853;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #a47e3c;
}
.alert-danger {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #b94a48;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #953b39;
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close, .alert-dismissible .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit;
}
button.close {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    padding: 0;
}
.close {
    color: #000000;
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF;
    height: 30px;
}
#subscribe-message {
    text-align: center;
}
.header-contact-info a {
    color:white;
}